KJUMPINGCUBE(6)

NAME
kjumpingcube - Tactical one- or two-player game

SYNOPSIS
kjumpingcube [Qt-options] [KDE-options]

DESCRIPTION
kjumpingcube is a simple tactical game. You can play it against the computer or against a friend. The playing field consists of squares that contain points. By clicking on the squares you can increase the points, and if the points reach a maximum the points will jump to the squares' neighbours and take them over. The winner is the one who owns all the squares.

SEE ALSO
More detailed user documentation is available from help:/kjumpingcube (either enter this URL into konqueror, or run `khelpcenter help:/kjumpingcube').